﻿/* Reset */
body{
margin:0;
padding:0;
background: #000 url(bg.jpg) top center no-repeat;
font-family: Helvetica Neue, Helvetica, Arial;
}

.main{
width: 780px;
margin: 0 auto;
}

.main_content{
width: 780px;
padding-top: 50px;
float: left;
}

.main_content p{
font-size: 20px;
letter-spacing: 0.5px;
color: #009999;
text-align: center;
font-weight: 300;
line-height: 30px;
text-shadow: 1px 1px 1px #f5f4ea;
filter: dropshadow(color=#f5f4ea, offx=1, offy=1);
margin-bottom: 25px;
}

.main p.bolder{
font-weight: 500;
font-size: 33px;
}

.main p.boldest{
font-weight: 900;
font-size: 44px;
}